1

google-chrome-stable-28 will not install on CentOS 6.4 x86_64

view story
linux-howto

http://www.linuxquestions.org – Code: # yum install google-chrome Error: Package: google-chrome-stable-28.0.1500.63-208724.x86_64 (google-chrome) Requires: libstdc++.so.6(GLIBCXX_3.4.15)(64bit) Code: # yum install libstdc++.so.6 Loaded plugins: fastestmirror, refresh-packagekit, security Loading mirror speeds from cached hostfile  * base: dist1.800hosting.com  * extras: dist1.800hosting.com  * rpmforge: mirror.team-cymru.org  * updates: mirror.us.leaseweb.net Setting up Install Process Package libstdc++-4.4.7-3.el6.i686 already installed and latest version Nothing to do Any ideas? (HowTos)